
.relatedProductFrame{
	margin:0 0 10 0;
	background-color: #f3f3f3;
	border: solid 1px;
	border-color:#a9a9a9 #696969 #696969 #a9a9a9;
	padding:0;
	font-size:12px;
	width:150px;
}

.relatedProducttitle{
	background-color:#336699;
	padding:4px;
}

.relatedProducttitle h2{
	margin:0px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}

.relatedProductListFrame{
	margin:0px;
	padding:0px;
}

.relatedProductGroupFrame
{
	border:solid 2px red;
}

.relatedProductListGroupTitle{
	background-color:#aaddff;
	padding:4px;
}

.relatedProductBlock{
	margin:5 2 5 2;
	border:1px solid navy;
	background:#fff;
}

.relatedProductImageBlock{
	border:1px solid red;
	margin:5 4 5 4;
}

.relatedProductSpecBlock{
	background:lightyellow;
	padding:4px;
	font-size:10px;
}
.relatedProductName{
	margin:0 0 5 0;
}

.relatedProductPriceBlock span{
	font-size:10px;
}

.relatedProductMakerBlock{
	width:100%;
}
.relatedProductMakerTitle{
	float:left;
}
.relatedProductMaker{
	float:left;
}
.relatedProductBrandBlock{
	width:100%;
}
.relatedProductBrandTitle{
	float:left;
}
.relatedProductBrand{
	float:left;
}
.relatedProductVariationBlock1{
	width:100%;
}
.relatedProductVariationTitle1{
	float:left;
}
.relatedProductVariation1{
	float:left;
}
.relatedProductVariationBlock2{
	width:100%;
}
.relatedProductVariationTitle2{
	float:left;
}
.relatedProductVariation2{
	float:left;
}
.relatedProductCopy{
	margin:0 0 0 0;
	text-align:left;
	padding:5 0 5 0;
}
.relatedProductListComment{
	margin:0 0 0 0;
	text-align:left;
	padding:5 0 5 0;
}
.relatedProductRelatedCopy{
	margin:0 0 0 0;
	text-align:left;
	padding:5 0 5 0;
}


#RelatedProductListOneSideDiv .NoProduct
{
	display:none;
}

.RelatedProductListOneSide .TitleText{
	display:none;
}

.RelatedProductListOneSide .TitleImage{
	margin:0 0 10 0;
}

.RelatedProductListOneSide .ProductDataListFrame{
	width:170px;
	height:249px;
	margin:0px 4px 10px 4px;
	background:url(/shop/img/products/p_bg.gif) no-repeat;
	position:relative;
	float:left;
}

.RelatedProductListOneSide .ProductDataListBlock{
	padding:10px;
	font-size:10px;
	text-align:center;
}

.RelatedProductListOneSide .ProductDataListImage{
	width:150px;
	height:150px;
	margin:0 auto 0 auto;
}

.RelatedProductListOneSide .ProductDataListImage img{
	width:150px;
	height:150px;
}

.RelatedProductListOneSide .ProductDataListName{
	width:150px;
	_height:45px;
	margin:0 auto 0 auto;
	font-size:10px;
	line-height:1.2;
	text-align:left;
	overflow:hidden;
}